
QGIS Application - Bug report #19482

gdal_calc not found

2018-07-25 02:55 PM - Saber Razmjooei

Status: Closed

Priority: High

Assignee: Jürgen Fischer

Category: Processing/GDAL

Affected QGIS version:master Regression?: Yes

Operating System: Ubuntu 18.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27310

Description

When I try to run GDAL Raster Calculator from the Processing toolbox, it comes up with the following error:

/bin/sh: 1: gdal_calc: not found

The command does not exist and should be replaced with gdal_calc.py which works fine from terminal.

Associated revisions

Revision 239e93de - 2018-09-17 02:34 AM - Jürgen Fischer

run gdal_calc on Windows and gdal_calc.py on othes platforms (fixes #19482)

History

#1 - 2018-07-25 02:55 PM - Saber Razmjooei

- Description updated

#2 - 2018-07-26 08:26 AM - Giovanni Manghi

- Regression? changed from No to Yes

- Priority changed from Normal to High

#3 - 2018-09-16 10:17 PM - Jürgen Fischer

- Assignee set to Jürgen Fischer

#4 - 2018-09-17 02:34 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|239e93deeba4c73b18cfbace263b9f1577cbeeb3.
